training - Support #963

Project KT and Training
11/22/2022 08:56 AM - Pariniti Sharma

Status: Closed Start date: 11/22/2022
Priority: Normal Due date:

Assignee: Prabhavathi Bagadu % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 306.00 hours
Description

History

#1 - 01/06/2023 10:14 AM - Prabhavathi Bagadu

- Tracker changed from Training to Bug

#2 - 06/26/2024 05:22 AM - Karishma Tak
- Tracker changed from Bug to Support

#3 - 06/26/2024 05:28 AM - Karishma Tak

- Status changed from New to Closed
